/*
*,
*:before,
*:after {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
*/
body,
#page{
}
.wrapper,
#wrapper{
}
.tabs {
	margin-bottom: 0;
}
#featured {
border-bottom: 0;
}
/* ===== ===== ========== ===== ===== HEADER ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 _  _  ____   __   ____  ____  ____ 
/ )( \(  __) / _\ (    \(  __)(  _ \
) __ ( ) _) /    \ ) D ( ) _)  )   /
\_)(_/(____)\_/\_/(____/(____)(__\_)
 */
#header{
position:relative;
z-index:3;
background-color:white;
background-image:none;
}

#header{
background-color:white;
}
.node-header{
position: relative;
height: 300px;
}
.node-header-front{
position: relative;
height: 500px;
}
.header-text-wrapper {
	position: absolute;
	z-index: 5;
	bottom: 0;
	width: 100%;
	background-color: rgba(115,115,115,0.5);
}
.header-text {
	padding: 20px;
	width: auto;
	font-style: normal;
	color: #fff;
	font-weight: 900;
	font-size: 36px;
	letter-spacing: 2px;
	word-spacing: 1px;
	text-shadow: -1px -1px 3px rgba(0, 0, 0, 0.99);
	text-align: left;
	margin-left: 60px;
}
.header-text h1{
	font-style: normal;
	color: #fff;
	font-weight: 900;
	font-size: 24px;
	margin-bottom: 10px;
}
.header-text h2{
	font-style: normal;
	color: #fff;
	font-weight: 200;
	font-size: 24px;
	margin-bottom: 10px;
}
.header-text h3{
	font-style: normal;
	color: #fff;
	font-weight: 900;
	font-size: 22px;
}
.node-type-product .node-header{
height:130px;
}
.node-type-product .header-text-wrapper {
background:none;
}
.node-type-product .header-text {
text-shadow: none;
color: #69992F;
background:none;
text-shadow:none;
text-align:center;
padding:0 0 30px;
}

#logo {
	padding: 20px 15px 20px 90px;
}
#logo img {
	width: auto;
	height: 75px;
}

/* ===== ===== ========== ===== ===== NAVIGATION NAVBAR ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 __ _   __   _  _  __  ___   __  ____  __  __   __ _ 
(  ( \ / _\ / )( \(  )/ __) / _\(_  _)(  )/  \ (  ( \
/    //    \\ \/ / )(( (_ \/    \ )(   )((  O )/    /
\_)__)\_/\_/ \__/ (__)\___/\_/\_/(__) (__)\__/ \_)__)
*/
.block-menu-block ul,
.block-menu-block li,
.block-superfish ul,
.block-superfish li {
    box-sizing: border-box;
}
#navigation .menu-block-wrapper {
	height: 65px;
}
#navigation{
background:#5D5D5D;
line-height: 1;
}
#navigation .block ul{
padding: 0;
margin: 0;
}
#navigation ul {

}
#navigation ul.menu li {
	margin: 0;
	padding: 0;
}
#navigation  ul li a{
color:white;
font-size: 18px;
padding: 20px 25px;
}
#navigation  ul li a:hover{
background:#69992F;
text-decoration: none;
}
#navigation  ul li:hover > a{
color:#fff;
}
.breadcrumb{
display:none;
}
/* featured */
#featured {
background:#ffffff;
padding:0;
}
.front #featured {
background:#f1f1f1;
padding:0;
}

#block-menu-block-7 {
    color: #69992F;
}
#block-menu-block-7 li a:before {
    content: '';
    width: 32px;
    height: 45px;
    display: block;
	margin: auto;
}
#block-menu-block-7 li a {
    color: #69992F;
	font-size: 18px;
}
#block-menu-block-7 li a:hover {
	text-decoration: none;
}
#block-menu-block-7 li {
    margin-right: 40px;
}
#block-menu-block-7 li.menu-mlid-725 a:before {
    background: url(/sites/all/themes/ecofarm/images/barn-icon-g-64x60.png) center center no-repeat;
    background-size: 100% auto;
}
#block-menu-block-7 li.menu-mlid-3076 a:before {
	background: url(/sites/all/themes/ecofarm/images/shop-icon-g-60x59.png) center center no-repeat;
    background-size: 100% auto;
}
#block-menu-block-7 li.menu-mlid-727 a:before {
    background: url(/sites/all/themes/ecofarm/images/donate-icon-g-65x60.png) center center no-repeat;
    background-size: 100% auto;
}
#block-menu-block-7 li.menu-mlid-729 a:before {
    background: url(/sites/all/themes/ecofarm/images/subscribe-icon-g-60x60.png) center center no-repeat;
    background-size: 100% auto;
}
#block-menu-block-1 {
margin: 0 48px;
}
/* ===== ===== ========== ===== ===== FRONT PAGE ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 */

.page-node-9 #content .block-title {
	text-align: center;
	margin-bottom: 20px;
	color: #07727A;
}
.page-node-9 #content .block-title h2 {
	color: #07727A;
	font-weight: 100;
	letter-spacing: 1px;
	font-size: 36px;
}


/* ===== ===== ========== ===== ===== MAIN CONTENT ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 _  _   __   __  __ _     ___  __   __ _  ____  ____  __ _  ____ 
( \/ ) / _\ (  )(  ( \   / __)/  \ (  ( \(_  _)(  __)(  ( \(_  _)
/ \/ \/    \ )( /    /  ( (__(  O )/    /  )(   ) _) /    /  )(  
\_)(_/\_/\_/(__)\_)__)   \___)\__/ \_)__) (__) (____)\_)__) (__) 
 */

#messages; 
div.messages{
margin:0;
background:white;
padding:0;
}
#main, 
#content,
#main-content{
position:relative;
z-index:2;
}
#content h2 {
margin: 10px 0 10px;
}
#content h3 {
margin: 20px 0 10px;
}
#content p {
margin: 0 0 10px 0px;
}
.node-type-page #content p {
margin: 0 0 10px 60px;
} 
#content ul,
#content ol {
margin-left: 40px;
}
.page-node-9 h1#page-title,
.front h1#page-title{
text-align:center;
font-weight: 100;
color: #666;
margin-bottom: 10px;
margin-top: 10px;
line-height: 1;
}
.page-node-9 #content .field-name-body p {
font-family: 'Merriweather Sans', Helvetica, Arial;
width: 750px;
margin: auto;
margin-bottom: 30px;
padding-bottom: 80px;
text-align: center;
background: url('../images/leaf-logo-yellow-150x51.png') center bottom no-repeat;
font-size: 21px;
margin-top: 10px;
}
.header-image img {
    width: 100% !important;
    height: auto !important;
	min-width:initial;
}

#content table {
    margin: 0 0 10px 60px;
}
#page-title {
	display: none;
}
/* ===== ===== ========== ===== ===== SIDEBAR ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 ____  __  ____  ____  ____   __   ____ 
/ ___)(  )(    \(  __)(  _ \ / _\ (  _ \
\___ \ )(  ) D ( ) _)  ) _ (/    \ )   /
(____/(__)(____/(____)(____/\_/\_/(__\_)
 */
#sidebar{
}
#sidebar {
overflow:hidden;
}
.sidebar .block {
	background: #fff;
	border: 0;
}
.sidebar h2 {
	font-size: 22px;
}
#sidebar-first .block-menu-block ul {
	margin: 0;
	padding: 0;
}
#sidebar-first .block-menu-block ul.menu li {
	margin: 0;
	padding: 0;
	width: 100%;
	padding: 5px;
	margin-bottom: 5px;
}
#sidebar-first .block-menu-block a {
	font-size: 20px;
	color: #666;
	line-height: 120%
}
#sidebar-first .block-menu-block a:hover {
	text-decoration: none;
}
#sidebar-first .block-menu-block  {
	margin-left: 60px;
	padding: 0;
}
#sidebar-first .block-menu-block a.active:before{
	content: url('../images/menu-select.png');
	position: absolute;
	left: 50px;
	padding-top: 3px;
}
.admin-menu #sidebar-first .block-menu-block a.active:before{
	left: -25px;
}
#sidebar-first.sidebar h2 {
	padding: 5px;
	margin: 0;
	border: 0;
}
#sidebar-first.sidebar h2 a {
	font-style: normal;
}
#sidebar-second .views-row {
	margin-bottom: 20px;
}
#sidebar-second .views-field-created {
	color: #666;
	margin-top: 5px;
}
/* ===== ===== ========== ===== ===== FOOTER ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 ____  __    __  ____  ____  ____ 
(  __)/  \  /  \(_  _)(  __)(  _ \
 ) _)(  O )(  O ) )(   ) _)  )   /
(__)  \__/  \__/ (__) (____)(__\_)
 */
#triptych .block {
	border-bottom: 0;
}
#triptych .block-title {
	width: 100%;
	min-height: 65px;
	background-color: rgba(0,0,0,.3);
	padding: 10px 15%;
	box-sizing: border-box;
	height: 70px;
	margin-bottom: 30px;
}
#triptych-wrapper {
	background: #fff;
	border: 0;
	margin-bottom: 20px;
}
#triptych {
	background: url(../images/bottom-bg.png) top center no-repeat;
} 
#triptych h2 {
	color: #fff;
	font-style: normal;
	font-weight: 100;
	text-shadow: none;
	padding: 0;
	line-height: 120%;
	margin: 0;
}
#triptych .block .content {
	padding: 0 55px;
}
#triptych p {
	margin: 10px 0;
}
.region-triptych-middle p,
.region-triptych-last p {
	color: #fff;
}
#triptych .block ul li,
#triptych .block ol li {
list-style: none;
margin-bottom: 20px;
}
#footer-wrapper {
background: #5d5d5d;
}

#footer{
position:relative;
z-index:2;
border-top: 1px solid #ccc;
}
#footer .region {
	border-bottom: 1px solid #ccc;
}
.region-triptych-middle{
color:transparent;
}


.region.region-footer-fourthcolumn {
    width: 20%;
	border-left: 1px solid #ccc;
}
.region.region-footer-firstcolumn {
    width: 65%;
}
.region.region-footer-thirdcolumn {
    width: 15%;
}

#footer-columns .content li a {
	border: 0;
}
#footer-columns .menu-name-menu-conference-social-follow li  {
	float: right;
}
#footer-columns  ul.menu li:hover {
	background: #5d5d5d;
	background-color: #5d5d5d;
}
#footer-columns .content li a:hover,
#footer-columns .content li a:focus {
	background-color: #5d5d5d;
}
#footer-wrapper .block {
	border: 0;
	padding: 0;
	margin: 0;
}
#footer-columns .content .menu-name-menu-conference-social-follow li a {
	padding: 0;
	margin: 0;
}
.menu-name-menu-conference-social-follow.menu-block-5 .menu-mlid-516 a {
	display: block;
	width: 30px;
	height: 24px;
	float: left;
	background: url(../images/facebook_white.png) center center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	font-size: 0;
}
.menu-name-menu-conference-social-follow.menu-block-5 .menu-mlid-517 a {
	display: block;
	width: 30px;
	height: 24px;
	float: left;
	background: url(../images/twitter_white.png) center center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	font-size: 0;
	margin-left: 20px;
}

.menu-name-menu-conference-social-follow.menu-block-5 .menu-mlid-1979 a {
	display: block;
	width: 30px;
	height: 24px;
	float: left;
	background: url(../images/instagram_24.png) center center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	font-size: 0;
	margin-left: 20px;
	margin-right:5px;
}
#footer .block {
	clear: none;
}
#block-block-9 {
	float: left
}
#block-block-19 {
	float: right;
}
#block-block-19  a,
#block-block-19 p {
font-family: arial;
font-size: 12px;
line-height: 120%;
}
#block-block-19  a:hover {
text-decoration: none;
color: #fff;
}
#block-block-19  img{
height: 30px;
width: auto;
float: left;
padding-right: 10px;
}

#footer .block h2 {
margin: 0;
font-size: 18px;
font-family: bitter;
color: #fff;
font-style: normal;
margin-bottom: 15px;
border-bottom: 1px solid #fff;
padding-bottom: 20px;
}
#footer ul.menu {
	margin-right: 20px;
}
#block-menu-block-8,
#block-menu-block-9,
#block-menu-block-11,
#block-menu-block-12 {
	float: left;
	width: 25%;
	min-height: 300px;
}
#footer #block-block-20 {
	clear: both;
	visibility: hidden;
}
#footer li a, #footer ul, #footer li {
	float: none;
	padding: 0;
	border: 0;
}
#block-search-form .form-item label {
	display: none;
}
#block-search-form .form-item-search-block-form input {
float: left;
font-size: 18px;
margin-right: 1px;
height: 32px;
border-radius: 15px 0px 0 15px;
background: #ccc;
border: 1px solid #ddd;
padding-left: 18px;
min-width: 200px;
color: #fff;
}
#block-block-22 {
visibility: hidden;
}
#search-block-form input.form-submit {
margin-left: 0;
margin-right: 0;
height: 34px;
width: 40px;
padding: 0;
cursor: pointer;
text-indent: 0px;
border-color: #ddd;
background: #ccc;
overflow: hidden;
border-radius: 0 15px 15px 0;
color: #fff;
font-size: 16px;
padding-right: 2px;
padding-top: 3px;
}
#search-block-form ::-webkit-input-placeholder {
   color: #fff;
}

#search-block-form :-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

#search-block-form ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

#search-block-form :-ms-input-placeholder {  
   color: #fff;  
}

#block-block-3 a{
	margin: 10px auto;
}
/* ===== ===== ========== ===== ===== BLOCKS ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 ____  __     __    ___  __ _  ____ 
(  _ \(  )   /  \  / __)(  / )/ ___)
 ) _ (/ (_/\(  O )( (__  )  ( \___ \
(____/\____/ \__/  \___)(__\_)(____/
*/
.block{
}
#block-block-25{
clear:both;
}

/* ===== ===== ========== ===== ===== NODE TYPES ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 __ _   __  ____  ____    ____  _  _  ____  ____  ____ 
(  ( \ /  \(    \(  __)  (_  _)( \/ )(  _ \(  __)/ ___)
/    /(  O )) D ( ) _)     )(   )  /  ) __/ ) _) \___ \
\_)__) \__/(____/(____)   (__) (__/  (__)  (____)(____/
 */
.node-type-page{
}
.node-type-blog #content .content .content{

}

/*  Collapse header for Blog posts  */
.node-type-blog .node-header,
.node-type-news .node-header  {
	position: initial;
	height: initial;
	padding: 0;
}
.node-type-blog .header-text-wrapper,
.node-type-news .header-text-wrapper {
	position: initial;
	z-index: initial;
	bottom: initial;
	background-color: #fff;
}
.node-type-blog .header-text,
.node-type-news .header-text {
	text-shadow: none;
	color: #69992F;
	margin-left: 0;
}



/* ===== ===== ========== ===== ===== NODE NODES ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 __ _   __  ____  ____  ____    __ _   __  ____  ____  ____    __ _   __  ____  ____  ____ 
(  ( \ /  \(    \(  __)/ ___)  (  ( \ /  \(    \(  __)/ ___)  (  ( \ /  \(    \(  __)/ ___)
/    /(  O )) D ( ) _) \___ \  /    /(  O )) D ( ) _) \___ \  /    /(  O )) D ( ) _) \___ \
\_)__) \__/(____/(____)(____/  \_)__) \__/(____/(____)(____/  \_)__) \__/(____/(____)(____/
 */
.node{
font-size: 15px;
}


/* ===== ===== ========== ===== ===== FIELDGROUPS ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====

 */
.group-top{
overflow:hidden;
margin:0 0 25px;
}

.group-date-location,
.group-host-info,
.half.field-group-div{
width: 45%;
float: left;
padding: 0 5% 0 0;
margin:0 0 25px;
}
.field-group-div h3{

}
.group-registration{
clear:both;
}
/* ===== ===== ========== ===== ===== FIELDS ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 ____  __  ____  __    ____  ____ 
(  __)(  )(  __)(  )  (    \/ ___)
 ) _)  )(  ) _) / (_/\ ) D (\___ \
(__)  (__)(____)\____/(____/(____/
 */
.field{
clear:both;

}
.field-group-fieldset{
border:1px solid gray;
border-top:none;
margin:0 0 15px;
}
.field-name-body{
clear:none;
}
/* FIELD TYPES*/
.field-type-taxonomy-term-reference .field-item{
float:left;
padding:0 25px 0 0;
}
/* event */
.field-name-field-image{
width:50%;
float:right;
margin-left: 5%;
}
.field-name-field-host{}
.field-name-field-host-link{}
.field-name-field-host-info{}
.field-name-field-more-info-link{}
.field-name-field-date-start-end{}
.field-name-field-location{}
.field-name-field-registration{}

/* news */
.field-name-field-date-single{
font-size:16px;
font-weight:bold;
}
.field-name-field-source{
font-size:18px;
font-weight:bold;
}
.field-name-field-by-line{
font-size:16px;
font-weight:bold;
}
.field-name-field-headline{
font-size:24px;
font-weight:bold;
}



/* ===== ===== ========== ===== ===== VIEWS ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== 
 _  _  __  ____  _  _  ____    _  _  __  ____  _  _  ____    _  _  __  ____  _  _  ____ 
/ )( \(  )(  __)/ )( \/ ___)  / )( \(  )(  __)/ )( \/ ___)  / )( \(  )(  __)/ )( \/ ___)
\ \/ / )(  ) _) \ /\ /\___ \  \ \/ / )(  ) _) \ /\ /\___ \  \ \/ / )(  ) _) \ /\ /\___ \
 \__/ (__)(____)(_/\_)(____/   \__/ (__)(____)(_/\_)(____/   \__/ (__)(____)(_/\_)(____/
 */
.view{
}

/*===== ===== ===== ===== */
.view-views-slideshow{
}
.views-slideshow-cycle-main-frame,
.views-slideshow-cycle-main-frame-row,
.view-id-views_slideshow img{
width: 100% !important;
height: auto !important;
}

.view-id-views_slideshow{
position:relative;
overflow:hidden;
height:0;
padding: 0 0 40% 0;
}
.views-slideshow-cycle-main-frame-row{
height:50%;
}
.view-slideshow .views-field-nothing{

}
.views-slideshow-image{

}

.slideshow-text{
background-color: rgba(0,0,0,0.3);
position: absolute;
z-index: 2;
float: left;
bottom: 15%;
width: 100%;
padding: 2% 0;
color: #fff;
text-shadow: none;
}
.background{
}
.views-title{
width: 30%;
margin: 0 0 0 5%;
float:left;
font-size:36px;
text-align:left;
}
.views-body{
width: 55%;
margin: 0 5% 0 0;
float:right;
text-align:center;
}
#block-views-carousels-block-1{
/* background: linear-gradient(
	to bottom,
	white,
	white 150px,
	gray ,
	gray 50px);
background-size: 100% 250px; */
}
.view-carousels .views-field-title,
.view-carousels .views-field-body{
text-align:left;
}
.view-carousels .views-field-title span{
color: #07727A;
font-size:28px;
font-style:italic;
margin-left: 15px;
margin-bottom: 10px;
margin-top: 10px;
font-family: 'Merriweather Sans', Helvetica, Arial;
font-weight: 100;
line-height: 100%;
display: block;
}
.view-carousels .views-field-body{
margin:0 25px;
font-family: 'Merriweather Sans', Helvetica, Arial;
font-weight: 100;
font-size: 15px;
}
.view-carousels .views-field-nothing{
overflow:hidden;
}
/* jcarousel frontpage */
.jcarousel-skin-default .jcarousel-container-horizontal{
width:auto;
height:auto;
padding:0 0 0 20px;
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
padding:0;
width: auto;
margin: 0 26px;
}
.jcarousel-skin-default .jcarousel-item{
margin: 0 14px;
min-height: 400px;
width: 360px !important;
}

ul.jcarousel{
width:100%;
}
li.jcarousel {
border:none;
}
.jcarousel{

}
.jcarousel{

}

.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev{
width:35px;
height:35px;
}

}
.view-jcarousel .views-field-nothing{
overflow:hidden;
border-top: 1px solid gray;
border-bottom: 1px solid gray;
}



.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {
	display: block;
	width: 28px;
	height: 60px;
	top: 160px;
}
.jcarousel-skin-default .jcarousel-next {
	background: url('../images/next-g.png') center center no-repeat;
}
.jcarousel-skin-default .jcarousel-prev {
	background: url('../images/previous-g.png') center center no-repeat;
}
.jcarousel-skin-default .jcarousel-next-horizontal:hover,
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
	background-position: initial;
}
.jcarousel-skin-default .views-field-nothing-1 table td a img {
    height: auto;
    max-width: 180px;
}

#block-views-blog-block  .views-field-date {
    width: 17%;
    float: left;
}
#block-views-blog-block  .views-field-title {
    float: left;
    clear: right;
	width: 75%;
	padding-bottom: 20px;
}
#block-views-blog-block  .views-field-title a {
    padding-bottom: 30px;
}
#block-views-blog-block  .separator {
	float: left;
	width: 8%;
	text-align: center;
}
#block-views-blog-block .views-field-nothing {
	clear: both;
	padding-bottom: 30px;
}
#content .view table {
    margin: 0 ;
}  

.view-display-id-page .views-row {
	min-height: 200px;
	margin-bottom: 40px;
}
.view-exhibitors .views-row {
	min-height: initial;
}
.view-display-id-page .views-field-field-image {
	float: left;
	margin-right: 30px;
} 
.view-faq .views-row {
	min-height: initial;
	margin-bottom: 15px;
}


/* ===== ===== ========== ===== ===== VIEWS ROWS ===== ===== ===== ===== ===== =====
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 _  _  __  ____  _  _  ____    ____   __   _  _  ____ 
/ )( \(  )(  __)/ )( \/ ___)  (  _ \ /  \ / )( \/ ___)
\ \/ / )(  ) _) \ /\ /\___ \   )   /(  O )\ /\ /\___ \
 \__/ (__)(____)(_/\_)(____/  (__\_) \__/ (_/\_)(____/
 */
.views-row{
}


.views-field{
}



/* ===== ===== ========== ===== ===== RESPONSIVE MEDIA QUERIES ===== ===== ===== ===== 
===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== ===== =====
 ____  ____  ____  ____   __   __ _  ____  __  _  _  ____ 
(  _ \(  __)/ ___)(  _ \ /  \ (  ( \/ ___)(  )/ )( \(  __)
 )   / ) _) \___ \ ) __/(  O )/    /\___ \ )( \ \/ / ) _) 
(__\_)(____)(____/(__)   \__/ \_)__)(____/(__) \__/ (____)
 _  _  ____  ____  __   __      __   _  _  ____  ____  __  ____  ____ 
( \/ )(  __)(    \(  ) / _\    /  \ / )( \(  __)(  _ \(  )(  __)/ ___)
/ \/ \ ) _)  ) D ( )( /    \  (  O )) \/ ( ) _)  )   / )(  ) _) \___ \
\_)(_/(____)(____/(__)\_/\_/   \__\)\____/(____)(__\_)(__)(____)(____/
*/
@media screen and (max-device-width:1200px) {

}
@media screen and (max-device-width:1024px) {

}
@media screen and (max-device-width:960px) {

}
@media screen and (max-device-width:767px) {

}
@media all and (max-width: 720px) {
	.node-type-page #content p {
		margin: 0 0 10px 0;
	}

	#navigation {
		position: absolute;
		top: 0;
		left: 0;
		padding: 5px;
		z-index: 100;
		background: transparent;
	}
	#sidr-wrapper-0 {
		display: block;
		font-size: 14px;
		text-align: center;
		text-decoration: none;
	}
	#sidr-wrapper-0  a{
		color: #69992F;
		text-decoration: none;
		
	}
	a#sidr-0-button:before {
		content: url(/sites/all/themes/ecofarm/images/burger32x20g.png);
		width: 37px;
		height: 31px;
		display: block;
		margin-top: 11px;
	}
	.region-header, .region-header .block {
		margin: 0;
		float: none;
		position: absolute;
		right: 0;
	}
	#logo {
		padding: 90px 25px 25px 25px;
	}
	#logo img {
		width: 100%;
		height: auto;
	}
	#block-menu-block-7 li a {
		font-size: 14px;
	}
	#block-menu-block-7 li a:before {
		width: 25px;
		height: 32px;
	}
	.menu-block-7 {
		width: 270px;
		margin: auto;
	}
	#block-menu-block-7 li {
	margin-right: 10px;
	margin-left: 10px;
	}
	#block-menu-block-8,
	#block-menu-block-9,
	#block-menu-block-11,
	#block-menu-block-12  {
		width: 100%;
		min-height: initial;
		text-align: center;
	}
	#block-menu-block-8 .block-title,
	#block-menu-block-9 .block-title,
	#block-menu-block-11 .block-title,
	#block-menu-block-12 .block-title {
		margin-top: 30px;
	}
	#block-block-19 {
	float: left;
	}
	#footer li a, #footer ul, #footer li {
		text-align: center
	}
	.region-triptych-middle p,
	.region-triptych-last p {
		color: #000;
		text-align: center;
	}
	.region.region-footer-thirdcolumn {
	width: 25%;
	float: left;
	}
	.region.region-footer-fourthcolumn {
	width: 75%;
	float: right;
	}
	.region-footer-firstcolumn, .region-footer-secondcolumn, .region-footer-thirdcolumn, .region-footer-fourthcolumn {
		padding: 5px;
	}
	#triptych {
	background: none;
	}
	.region-triptych-first,
	.region-triptych-middle,
	.region-triptych-last {
		clear: both;
	}
	#triptych .block .content {
		padding: 0 10px;
	}
	.page-node-9 #content .field-name-body p {
	width: auto;
	}
	#triptych .eco-button {
		margin: 10px auto;
	}
	.jcarousel-skin-default .jcarousel-container-horizontal {
		padding: 0;
	}
	.jcarousel-skin-default .jcarousel-clip-horizontal {
		margin: 0;
	}
	.jcarousel-skin-default .jcarousel-prev {
		left: -10px;
	}
	.jcarousel-skin-default .jcarousel-next {
		right: -10px;
	}
	.jcarousel-skin-default .jcarousel-item {
	margin: 0;
	width: 384px !important;
	}
	.node-header {
		height: initial;
	}
	.header-text {
		font-size: 19px;
		text-align: center;
		margin: 0;
		padding: 4%;
	}
	.field-name-field-image {
		width: 100%;
		margin: 0;
	}
	.views-title {
	font-size: 20px;
	width: 100%;
	margin: 0;
	text-align: center;
	}
	.views-body {
	font-size: 14px;
	width: 100%;
	margin: 0;
	text-align: center;
	}
	.views-body p {
	padding: 0 5%;
	}
	.page-node-9 #content .field-name-body p {
	font-size: 16px;
	}
	#sidr-0 a {
	color: #fff;
	font-family: 'Merriweather Sans', Helvetica, Arial;
	}
	#sidr-0 li {
	list-style: none;
	}
	#sidr-0  li.sidr-class-sf-no-children,
	#sidr-0 li.sidr-class-menuparent {
	display: block;
	margin: 0;
	line-height: 48px;
	border-top: 1px solid #4d4d4d;
	border-bottom: 1px solid #1a1a1a;
	}

	#sidr-0 li  a{
	padding-left: 10px;
	line-height: 120%;
	padding-bottom: 5px;
	padding-top: 10px;
	}
	.view-display-id-page .views-field-field-image {
	width: 30%;
	margin-right: 5%;
	}
#content table {
    margin-left: 0;
}
}
@media screen and (max-device-width:480px) {

}

/* css code snippets that Byron Woodson Likes */
#admin-menu .dropdown li li a{font-size:125%;line-height:100%;}
#content img{}


.container{overflow:hidden;}
.floatleft{ 	float:left;}
.floatright{ float:right;}
img.left,.left{float:left;}
img.right,.right{float:right;}
.center{margin:auto;}
.tac{text-align:center;}
.clear{clear:both;}
.border{border:2px solid lightgray;}
.underline{border-bottom:1px solid black;}
.bold{font-weight:bold;}
.caps{text-transform:uppercase;}
.capital{text-transform:capitalize;}
.italic{text-decoration:italic;}
.ten{width:10%;}
.twenty{width:20%;}
.twentyfive{width:25%}
.thirty{width:30%;}
.third{width:33.33%}
.fourty{width:40%;}
.fifty{width:50%;}
.sixty{width:60%;}
.seventy{width:70%;}
.seventyfive{width:75%}
.eighty{width:80%;}
.ninety{width:90%;}
img.full, .full, .hunnit, .hundred{width:100%;}
.ten, .twenty, .twentyfive, .thirty,.fourty,.fifty,.sixty,.seventy,.seventyfive,.eighty,.ninety{margin:auto;}
.relative{position:relative;overflow:hidden;}
.absolute{position:absolute;}

/* 
block fonts grabbed from
http://patorjk.com/software/taag/#p=display&f=Graceful&t=what%0A */


.fieldset.views-fieldset span {
    line-height: 120%;
    margin-top: 5px;
	margin-bottom: 10px;
	display: block;
}
html.js fieldset.collapsed {
	height: initial;
}


p.conference-year.tar {
    display: none;
}


/*********************************************************/
/* webform modificiations */

/*for the scholar and fellow applications, hide the staff contact */

.webform-component--civicrm-1-contact-1-fieldset-fieldset--civicrm-1-contact-1-contact-existing {
	display:none;
}
/* VIMEO MENU ITEM UPDATE - 8/10/21 RS */
.menu-name-menu-conference-social-follow.menu-block-5 .menu-mlid-13179 a {
	display: block;
	width: 34px;
	height: 24px;
	float: left;
	background: url(../images/icon-vimeo-24.png) center center no-repeat;
	background-size: auto 100%;
	background-repeat: no-repeat;
	font-size: 0;
	margin-left: 20px;
	margin-right:5px !important;
}

/* YOUTUBE MENU ITEM UPDATE - 3/29/16 BMD */
.menu-name-menu-conference-social-follow.menu-block-5 .menu-mlid-3046 a {
	display: block;
	width: 34px;
	height: 24px;
	float: left;
	background: url(../images/icon-youtube-24.png) center center no-repeat;
	background-size: auto 100%;
	background-repeat: no-repeat;
	font-size: 0;
	margin-left: 20px;
	margin-right:5px !important;
}
/* END YOUTUBE MENU ITEM UPDATE - 3/29/16 BMD */